# Uses of Class
javax.print.attribute.standard.Chromaticity

Packages that use Chromaticity
Package
Description
javax.print.attribute.standard
Package `javax.print.attribute.standard` contains classes for specific printing attributes.

## Uses of Chromaticity in javax.print.attribute.standard

Fields in javax.print.attribute.standard declared as Chromaticity
Modifier and Type
Field
Description
`static final Chromaticity`
Chromaticity.`COLOR`
Color printing.
`static final Chromaticity`
Chromaticity.`MONOCHROME`
Monochrome printing.